name: Master Bath Read
entities:
  light.master_bath_1:
    state: on
    brightness: 255
    color_temp: 343
  light.master_bath_2:
    state: on
    brightness: 255
    color_temp: 343
  light.master_bath_3:
    state: on
    brightness: 255
    color_temp: 343
